Bug 1009309 - named resource not in resource list in luci
named resource not in resource list in luci
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci (Show other bugs)
6.5
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks: 1164927 1174443 1208649
  Show dependency treegraph
 
Reported: 2013-09-18 03:42 EDT by michal novacek
Modified: 2015-04-02 15:00 EDT (History)
8 users (show)

See Also:
Fixed In Version: luci-0.26.0-63.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1174443 (view as bug list)
Environment:
Last Closed: 2015-03-03 22:43:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description michal novacek 2013-09-18 03:42:23 EDT
Description of problem:
named is not in the list of resources.

Version-Release number of selected component (if applicable):
luci-0.26.0-42.el6.x86_64

How reproducible: always

Steps to Reproduce:
1. try to add resource to a cluster
2. look for named resource

Actual results: not there

Expected results: should be there

Additional info:
html source of the page attached, resource create area starts on line 1381

If the resource is added manually to the cluster.conf it is known in luci and
can be edited so it seems that the problem really is only named missing in the
list.

Note You need to log in before you can comment on or make changes to this bug.